This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1252543 - [abrt] bijiben: _g_log_abort(): bijiben killed by SIGTRAP
[abrt] bijiben: _g_log_abort(): bijiben killed by SIGTRAP
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: bijiben (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pete Walter
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:cf619f0edf3c6346ae5fe36b608...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-11 12:19 EDT by icywind90
Modified: 2016-12-20 09:22 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:22:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (65.40 KB, text/plain)
2015-08-11 12:19 EDT, icywind90
no flags Details
File: cgroup (190 bytes, text/plain)
2015-08-11 12:19 EDT, icywind90
no flags Details
File: core_backtrace (7.98 KB, text/plain)
2015-08-11 12:19 EDT, icywind90
no flags Details
File: dso_list (18.68 KB, text/plain)
2015-08-11 12:19 EDT, icywind90
no flags Details
File: environ (1.67 KB, text/plain)
2015-08-11 12:19 EDT, icywind90
no flags Details
File: limits (1.29 KB, text/plain)
2015-08-11 12:19 EDT, icywind90
no flags Details
File: maps (90.66 KB, text/plain)
2015-08-11 12:20 EDT, icywind90
no flags Details
File: mountinfo (3.36 KB, text/plain)
2015-08-11 12:20 EDT, icywind90
no flags Details
File: namespaces (85 bytes, text/plain)
2015-08-11 12:20 EDT, icywind90
no flags Details
File: open_fds (1.14 KB, text/plain)
2015-08-11 12:20 EDT, icywind90
no flags Details
File: proc_pid_status (1004 bytes, text/plain)
2015-08-11 12:20 EDT, icywind90
no flags Details
File: var_log_messages (2.36 KB, text/plain)
2015-08-11 12:20 EDT, icywind90
no flags Details

  None (edit)
Description icywind90 2015-08-11 12:19:49 EDT
Version-Release number of selected component:
bijiben-3.17.4-2.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        bijiben
crash_function: _g_log_abort
executable:     /usr/bin/bijiben
global_pid:     2757
kernel:         4.2.0-0.rc5.git0.2.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _g_log_abort at gmessages.c:316
 #8 XInternAtom at IntAtom.c:181
 #9 get_work_area at gdkscreen-x11.c:326
 #10 gdk_x11_screen_get_monitor_workarea at gdkscreen-x11.c:431
 #11 gtk_window_guess_default_size at gtkwindow.c:6287
 #12 gtk_window_compute_configure_request_size at gtkwindow.c:8783
 #13 gtk_window_compute_configure_request at gtkwindow.c:8969
 #14 gtk_window_show at gtkwindow.c:5940
 #19 gtk_widget_show at gtkwidget.c:4877
 #20 bijiben_new_window_internal at bjb-bijiben.c:176
Comment 1 icywind90 2015-08-11 12:19:52 EDT
Created attachment 1061609 [details]
File: backtrace
Comment 2 icywind90 2015-08-11 12:19:54 EDT
Created attachment 1061610 [details]
File: cgroup
Comment 3 icywind90 2015-08-11 12:19:55 EDT
Created attachment 1061611 [details]
File: core_backtrace
Comment 4 icywind90 2015-08-11 12:19:57 EDT
Created attachment 1061612 [details]
File: dso_list
Comment 5 icywind90 2015-08-11 12:19:58 EDT
Created attachment 1061613 [details]
File: environ
Comment 6 icywind90 2015-08-11 12:19:59 EDT
Created attachment 1061614 [details]
File: limits
Comment 7 icywind90 2015-08-11 12:20:02 EDT
Created attachment 1061615 [details]
File: maps
Comment 8 icywind90 2015-08-11 12:20:03 EDT
Created attachment 1061616 [details]
File: mountinfo
Comment 9 icywind90 2015-08-11 12:20:04 EDT
Created attachment 1061617 [details]
File: namespaces
Comment 10 icywind90 2015-08-11 12:20:06 EDT
Created attachment 1061618 [details]
File: open_fds
Comment 11 icywind90 2015-08-11 12:20:07 EDT
Created attachment 1061619 [details]
File: proc_pid_status
Comment 12 icywind90 2015-08-11 12:20:08 EDT
Created attachment 1061620 [details]
File: var_log_messages
Comment 13 Vadim Rutkovsky 2015-10-02 07:18:59 EDT
Another user experienced a similar problem:

Crashed during start/stop test

reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        bijiben
crash_function: _g_log_abort
executable:     /usr/bin/bijiben
global_pid:     8256
kernel:         4.2.1-300.fc23.x86_64
package:        bijiben-3.18.0-1.fc23
reason:         bijiben killed by SIGTRAP
runlevel:       N 3
type:           CCpp
uid:            1000
Comment 14 Alex Willmy 2016-01-31 04:22:09 EST
Another user experienced a similar problem:

Notes crashed on startup

reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        bijiben
crash_function: _g_log_abort
executable:     /usr/bin/bijiben
global_pid:     2654
kernel:         4.4.0-1.vanilla.knurd.1.fc23.x86_64
package:        bijiben-3.18.2-1.fc23
reason:         bijiben killed by SIGTRAP
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 15 Fedora Admin XMLRPC Client 2016-11-17 16:45:36 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 16 Fedora Admin XMLRPC Client 2016-11-17 17:40:53 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 17 Fedora End Of Life 2016-11-24 07:17:26 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 18 Fedora End Of Life 2016-12-20 09:22:44 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.